@media Screen    
{

DIV#content3 h1, DIV#content2 h1, DIV#content1 h1{
	COLOR: #a13123;
}

DIV#content2 .eventbox h2, DIV#content2 .desc h2, DIV#content2 .detail a{
	COLOR: #a13123;
}

DIV#content3 h2, DIV#content2 h2{
	COLOR: #666666;
	font-size: 1.4em;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}


DIV#content3 h2 a, DIV#content2 h2 a{
	text-decoration: none;
	color: #666666;
}

.sottolinea{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a13123;

}

DIV#extra A {
	TEXT-DECORATION: none;
}

DIV#extra A:hover {
	TEXT-DECORATION: underline;
}

DIV#extra h1, DIV#extra2 h1{
	COLOR: #a13123;
	font-size: 1.5em;
	padding-bottom: 3px;
	margin-bottom: 10px;
	margin-top: 15px;
	font-weight: normal;

}


DIV#extra2 h1 a{
	COLOR: #a13123;
	TEXT-DECORATION: none;
}

DIV#extra2 h1 a:hover {
	COLOR: #a13123;
	TEXT-DECORATION: underline;
}

DIV#extra h2, DIV#extra2 h2{
	font-size: 1.1em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	font-weight: normal;
	COLOR: #a13123;
	background-image: url(../images/dot_romano.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 7px;
}

DIV#extra h2 a, DIV#extra2 h2 a{
	COLOR: #a13123;
}

DIV#extra li{
	margin-bottom: 10px;
	margin-top: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F46600;
	list-style-type: none;
	margin-left: -20px;
	padding-left: 5px;
}

DIV#extra li a{
	font-size: 0.85em;
	font-weight: bold;
	color: #666666;
}

DIV#percorso span.linkattuale{
	text-decoration: none;
	font-weight: bold;
	COLOR: #a13123;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 1.1em;
}

.approfondisci a{
	COLOR: #a13123;
	
}

.listaopera{
	
	width: 350px;
	height: 250px;
	overflow:auto;
	float: left;
}



.listaopera p{
	margin: 0px;
	padding: 0px;
	line-height: 1.6em;	
}

/* visita museo*/

#content2 .visitamuseo{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	width: 350px;
	float: right;

}



#content2 .visitamuseo ul{
	margin: 0px;
	padding: 0px;
	
}

#content2 .visitamuseo li{
	margin: 0px;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	
}

#content2 .visitamuseo a{
	text-decoration: none;
	
}

#content2 .visitamuseo a:hover{
	text-decoration: underline;
	color: #003676;
	
}

#content2 .visitamuseo li span{
	padding: 2px;
	margin-right: 5px;
	border: 1px solid #333;
	
}


.visitamuseo .dettaglio{
	font-family: Tahoma, Geneva, sans-serif;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border: 1px solid #999;
	padding: 10px;
	clear: both;
	float: left;
	width: 320px;
	display: none;
	
}


.visitamuseo .dettaglio p{
	margin: 0px;
	padding: 0px;

	
}

.visitamuseo .dettaglio h4{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #666;

}

.visitamuseo .dettaglio h4 span{
	padding: 1px;
	border: 1px solid #333;
	font-size: 9px;
	
}

.visitamuseo .dettaglio img{
	padding-bottom: 10px;
	
}



/* chiuso*/

}
